@charset "utf-8";

/*共通*/

.QuestionTitle{
  font-weight:700;
  font-size:160%;
  color:#03a1e8;
  width:100%;
  text-align:center;
  margin:0 0 1.2em;
}
.SknTplDecoratedBox{
  
}
.SknTplDecoratedBox > .DecoratedBox{
  padding:2px;

}
.SknTplDecoratedBox > .DecoratedBox > .inner{
  border-radius:15px;
}

.Heading.TypeS{
  text-align:center;
  color:#2c59c0;
  margin:0.5em 0 1.0em;
}
.Heading.TypeS span{
  font-size:75%;
  color:#222;
  
}



.SupporterInfoArea{
  font-size:95%;
}
.SupporterInfoArea .SupporterInfoBlock{}
.SupporterInfoArea .SupporterInfoBlock > .inner{
  border:2px solid #03a1e8;
  border-radius:20px;
  padding:20px;
  margin-bottom:20px;
}
.SupporterInfoArea .SupporterInfoBlock .DetailContents > .inner{
  border:2px solid #03a1e8;
  border-radius:20px;
  padding:20px;
  margin-bottom:20px;
}



.SupporterInfoBlock .Paragraph{}
.SupporterInfoBlock .Paragraph .ParagraphHeader{}
.SupporterInfoBlock .Paragraph .ParagraphHeader .Heading{
  text-align:center;
  font-size:180%;
  color:#03a1e8;
  margin-bottom:20px;
  line-height:1.3;
}
.SupporterInfoBlock .SknTplImageParagraph .ImageItem {
  width: 25%;
  position: relative;
}
.SupporterInfoBlock .SknTplImageParagraph .TextItem {
  width: 70%;
  position: relative;
}

.SupporterInfoBlock .Paragraph .ParagraphContents{}

.SupporterInfoBlock .Paragraph .ParagraphContents p{
  line-height:1.5;
}
.SupporterInfoBlock .Paragraph .ParagraphContents .DefaultText{
  line-height:1.5;
  margin-bottom:20px;
}
.SupporterInfoBlock .Paragraph .ParagraphContents h3{
  font-size:150%;
  line-height:1.3;
  margin:1em 0 0.2em 0;
}
.SupporterInfoBlock .Paragraph .ParagraphContents ul,
.SupporterInfoBlock .Paragraph .ParagraphContents ol{
  margin-left:1.8em;
}
.SupporterInfoBlock .Paragraph .ParagraphContents ul li,
.SupporterInfoBlock .Paragraph .ParagraphContents ol li{
  line-height:1.5;
  padding:3px 0;
}

.ColumnGroup > .Column > .inner {
  padding: 5px 5px;
}
.ColumnGroup > .Column > .inner h3{
  margin:0.4em 0 0.2em 0;
}
.SupporterInfoBlock .LeftColumn{
  float:left;
  width:33%;
}

.SupporterInfoBlock .RightColumn{
  float:right;
  width:60%;
}

                            /* + + + + + レスポンシブ + + + + +  */
                            body.rsbp-over-bp2 .ColumnGroup4elements > .Column:nth-child(n){
                              padding:0 10px;
                              border-right:1px solid #ccc;
                            }
                            body.rsbp-over-bp2 .ColumnGroup4elements > .Column:last-child{
                              border:none;
                            }
                            body.rsbp-under-bp2 .SupporterInfoArea{
                              font-size:83%;
                            }
                            body.rsbp-under-bp2 .SupporterInfoBlock .LeftColumn,
                            body.rsbp-under-bp2 .SupporterInfoBlock .RightColumn{
                              display:block;
                              float:none;
                              width:100%;
                            }
                            body.rsbp-under-bp3 .SupporterInfoBlock .SknTplImageParagraph .ImageItem {
                              width: 100%;
                              float:none;
                            }
                            body.rsbp-under-bp3 .SupporterInfoBlock .SknTplImageParagraph .TextItem {
                              width: 100%;
                              float:none;
                            }
                            /* + + + + + レスポンシブ + + + + +  */

                            /* + + + + + レスポンシブ + + + + +  */
                            body.rsbp-over-bp2 .SupporterInfoArea .RightColumn .SectionList  .DetailContents{
                              display:block!important;
                            }
                            body.rsbp-over-bp2 .SupporterInfoArea .RightColumn .SectionList  .toggle{
                              display:none!important;
                            }
                            
                            /* + + + + + レスポンシブ + + + + +  */
                            body.rsbp-under-bp2 .SupporterInfoArea .ColumnGroup4elements > .Column:nth-child(n){
                              display:inline-block;
                              width:48%;
                            }



.ImageHapiLogo{
  display:block;
  margin:0 auto 20px;
  width:300px;
}

.SupporterInfoBlock .Caption{
   text-align:left;
}


.Heading.Type12{
  margin-top:50px!important;
  margin-bottom:-30px;
  display:block;
  text-align:center;
  font-size:160%;
  color:red;
}

.HapiBaseArea{

}
/*レスポンシブ*/
@media only screen and (max-width: 767px) {


  .HapiBaseArea .ColumnGroup{
    margin:0!important;
  }
  .HapiBaseArea .ColumnGroup .Column{
    width:100%!important;
  }
  .HapiBaseArea ul{

  }
  
}



body.rsbp-under-bp3 .HapiBaseArea .SupporterInfoBlock .SknTplImageParagraph .ImageItem{
  width:100%;
}
body.rsbp-under-bp3 .HapiBaseArea .SknTplThumbnailList .ThumbnailList.Type2 .ImageItem h4 {
  font-size:120%;
}
body.rsbp-under-bp3 .HapiBaseArea .SknTplThumbnailList .ThumbnailList.Type2 .ImageItem p.Caption {
  font-size:120%;
}


/*共通*/
.PriceItem{
  padding:10px 15px;
  display:block;
  background:#c4effd;
  border-radius:5px;
  margin:5px;
  text-align:center;
}
.PriceItem p{
  text-align:left;
}
.PriceItem p.FlexItem{
  display:flex;
  align-items: first baseline;
}
.PriceItem p.PrCateText{
  text-align:left;
  display:block;
}
.PriceItem p.PrCateText .PrText {
  font-size:110%;
  font-weight:600;
}

.PriceItem p.FlexItem .PrText{
  font-size:160%;
  font-weight:600;
}
.PriceItem p.FlexItem .PrNum{
  font-size:300%;
  font-weight:700;
  color:#e90063;
  line-height:1.1;
} 
.PriceItem p{
  
}

